<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.933333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="2">
						<hkobject>
							<hkparam name="time">0.299997</hkparam>
							<hkparam name="text">FootLeft</hkparam>
						</hkobject>
						<hkobject>
							<hkparam name="time">0.733332</hkparam>
							<hkparam name="text">FootRight</hkparam>
						</hkobject>
					</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">29</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500001</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2104
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2112">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 12 0
				73 4 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 15 0 73 4 240 0 73 7 15 0 73 4 15 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 15 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 13 0 73 1 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 172 221 172 66
				3 122 97 194 255 191 255 191 39 56 0 0 75 145 190 64
				163 174 211 192 47 190 31 61 39 59 0 0 57 137 250 65
				103 195 255 191 175 64 0 0 56 60 219 65 187 149 31 192
				239 63 0 0 161 174 211 64 207 193 31 61 215 68 0 0
				55 137 250 65 103 195 255 191 87 63 0 0 63 60 219 65
				187 149 223 191 15 64 0 0 221 172 167 192 224 169 114 64
				255 189 191 191 255 63 0 0 192 250 11 65 199 198 239 191
				255 63 0 0 0 30 140 188 64 211 29 65 46 181 87 192
				15 64 0 0 223 248 216 191 53 102 188 64 100 162 155 65
				167 197 65 89 36 239 0 0 1 180 96 65 130 221 210 220
				255 197 0 0 237 28 162 65 28 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 25 26 27 28 28 21 173 199 186 207 60
				16 173 197 186 206 60 226 172 198 186 202 60 149 172 199 186
				198 60 53 172 202 186 192 60 202 171 206 186 185 60 96 171
				209 186 179 60 2 171 213 186 174 60 184 170 216 186 169 60
				142 170 217 186 167 60 138 170 218 186 167 60 169 170 217 186
				168 60 227 170 214 186 172 60 48 171 212 186 176 60 138 171
				208 186 181 60 233 171 205 186 187 60 70 172 202 186 192 60
				154 172 199 186 197 60 220 172 197 186 201 60 8 173 195 186
				204 60 32 173 194 186 205 60 40 173 194 186 206 60 36 173
				195 186 205 60 26 173 195 186 205 60 13 173 196 186 205 60
				1 173 197 186 204 60 252 172 198 186 204 60 1 173 199 186
				205 60 21 173 199 186 207 60 222 248 216 63 53 102 188 64
				95 162 155 65 167 197 189 38 36 111 0 0 8 180 96 65
				52 159 74 220 111 67 0 0 235 28 162 65 27 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 18 19 20 21 22 23 24 25 26 27 28 28 0 193 130
				216 208 95 66 206 130 218 208 90 66 194 130 218 208 92 66
				162 130 217 208 100 66 115 130 216 208 111 66 60 130 213 208
				125 66 1 130 211 208 141 66 200 129 208 208 155 66 150 129
				206 208 169 66 113 129 204 208 179 66 94 129 203 208 184 66
				99 129 204 208 183 66 120 129 205 208 178 66 147 129 206 208
				171 66 179 129 207 208 163 66 215 129 209 208 154 66 253 129
				210 208 144 66 76 130 213 208 123 66 114 130 214 208 113 66
				150 130 216 208 103 66 183 130 217 208 95 66 212 130 218 208
				87 66 234 130 218 208 81 66 249 130 219 208 77 66 1 131
				219 208 76 66 254 130 218 208 76 66 241 130 218 208 80 66
				217 130 216 208 87 66 0 0 193 216 220 60 204 80 176 65
				210 227 207 191 151 63 0 0 128 25 13 65 33 216 7 192
				255 63 0 0 145 95 128 65 159 190 143 192 65 3 0 0
				156 95 128 65 28 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
				24 25 26 27 28 28 103 65 214 178 37 122 102 65 212 178
				38 122 103 65 226 178 41 122 105 65 253 178 46 122 110 65
				34 179 52 122 115 65 79 179 59 122 121 65 128 179 66 122
				127 65 180 179 73 122 134 65 231 179 80 122 140 65 22 180
				85 122 146 65 63 180 90 122 151 65 94 180 93 122 143 65
				35 180 85 122 135 65 236 179 78 122 129 65 186 179 71 122
				123 65 141 179 65 122 118 65 100 179 59 122 114 65 65 179
				54 122 110 65 33 179 50 122 107 65 7 179 46 122 104 65
				240 178 43 122 103 65 223 178 40 122 101 65 209 178 38 122
				100 65 200 178 36 122 100 65 195 178 35 122 100 65 193 178
				35 122 101 65 196 178 35 122 101 65 203 178 36 122 103 65
				214 178 37 122 93 207 27 192 63 24 229 64 59 237 195 146
				59 109 0 0 67 55 42 192 73 178 251 64 195 18 59 109
				195 146 0 0 93 207 27 192 63 24 229 64 59 237 59 109
				59 237 0 0 42 57 69 63 35 125 22 192 150 44 219 64
				186 143 162 145 234 223 0 0 65 182 49 193 80 32 129 63
				99 159 94 65 23 198 214 175 127 62 0 0 65 182 49 65
				95 32 129 63 96 159 94 65 23 198 40 208 127 65 0 0
				163 69 143 64 182 116 182 64 7 194 23 192 215 71 0 0
				169 102 102 191 11 56 95 192 127 249 11 65 245 102 102 63
				104 56 95 192 115 249 11 65 212 161 56 65 97 151 81 192
				47 195 133 188 10 148 42 65 188 187 133 188 1 148 42 65
				83 224 33 65 223 60 25 0 31 195 0 0 172 111 148 64
				175 60 25 0 79 195 0 0 9 0 255 191 255 191 0 0
				117 74 225 64 32 224 33 65 151 197 65 128 151 69 0 0
				148 112 148 64 55 193 55 65 245 255 0 0 15 194 17 128
				15 66 0 0 96 74 225 64 71 190 255 191 255 63 0 0
				159 75 31 193 1 9 127 193 181 135 30 64 58 92 154 137
				2 94 0 0 10 142 181 65 170 145 217 192 31 20 57 193
				98 222 204 238 36 111 0 0 64 254 160 65 225 34 74 193
				33 236 192 65 202 97 209 88 100 243 0 0 131 71 189 64
				125 54 89 193 78 199 150 65 25 90 58 140 27 101 0 0
				225 79 46 193 211 134 32 65 195 32 164 64 249 132 174 181
				49 86 0 0 14 93 144 65 214 44 61 192 142 148 151 64
				4 110 51 19 236 31 0 0 95 64 135 193 148 49 140 64
				255 128 197 64 74 12 101 168 186 97 0 0 181 16 55 192
				9 147 107 191 191 176 74 64 111 197 44 156 20 114 0 0
				245 181 84 64 232 206 247 198 215 62 0 0 128 165 59 64
				7 197 47 194 231 63 0 0 161 222 18 192 211 78 152 189
				31 153 19 65 137 218 23 190 207 58 0 0 181 82 73 64
				120 204 255 191 255 63 0 0 32 69 242 63 0 202 255 191
				255 63 0 0 237 159 163 59 150 149 50 190 33 99 19 65
				250 219 55 191 231 55 0 0 9 252 114 64 16 206 255 191
				255 63 0 0 176 72 8 64 16 203 255 191 255 63 0 0
				23 115 243 63 148 233 54 191 33 106 12 65 210 223 151 195
				214 45 0 0 31 21 85 64 176 206 255 191 255 63 0 0
				64 2 255 63 183 197 255 191 255 63 0 0 248 222 89 64
				245 227 200 191 30 221 250 64 157 164 143 187 145 210 0 0
				241 247 21 64 22 178 255 191 255 191 0 0 224 118 223 63
				161 210 255 191 255 63 0 0 157 16 55 64 128 147 107 191
				192 176 74 64 55 190 27 235 186 12 0 0 224 181 84 64
				19 235 255 191 255 63 0 0 160 165 59 64 171 228 255 191
				255 63 0 0 140 222 18 64 129 82 152 189 33 153 19 65
				143 64 239 58 241 129 0 0 192 82 73 64 60 243 255 191
				255 63 0 0 32 69 242 63 161 217 255 191 255 63 0 0
				0 144 163 187 0 149 50 190 28 99 19 65 127 63 54 50
				18 140 0 0 55 252 114 64 67 236 255 191 255 63 0 0
				208 72 8 64 89 218 255 191 255 63 0 0 65 115 243 191
				170 233 54 191 36 106 12 65 159 61 54 46 58 144 0 0
				32 21 85 64 91 237 255 191 255 63 0 0 64 2 255 63
				137 218 255 191 255 63 0 0 253 222 89 192 32 228 200 191
				30 221 250 64 247 63 141 40 122 145 0 0 241 247 21 64
				243 236 255 191 255 63 0 0 192 118 223 63 88 202 255 191
				255 63 0 0 0 0 172 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
